VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
PluginGUIEditor Class Reference

## Detailed Description

This is the same as the AEffGUIEditor class except that this one allows the VSTGUI lib to build without VST dependencies.

The documentation for this class was generated from the following file:

- plugguieditor.cpp